## org.omg.CORBA.portable
Interface BoxedValueHelper

All Known Implementing Classes:
  StringValueHelper, WStringValueHelper, TypeCodeValueBoxHelper

public interface BoxedValueHelper

Method Summary
`java.lang.String` `get_id()`
`java.io.Serializable` `read_value(InputStream is)`
`void` `write_value(OutputStream output, java.io.Serializable obj)`

Method Detail

### read_value

    public java.io.Serializable read_value(InputStream is)

### write_value

    public void write_value(OutputStream output,
                            java.io.Serializable obj)

### get_id

    public java.lang.String get_id()